/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "11"; */
"Show in bubble, tall" = "Mostrar en globo, grande";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "12"; */
"Show in bubble, wide" = "Mostrar en globo, ancho";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "13"; */
"Do not show" = "No mostrar";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "15"; */
"Type:" = "Tipo:";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "87"; */
"Share" = "Compartir";

/* Class = "NSMenuItem"; title = "Hashtag"; ObjectID = "88"; */
"Hashtag" = "Hashtag";

/* Class = "NSMenuItem"; title = "Follow"; ObjectID = "89"; */
"Follow" = "Seguir";

/* Class = "NSMenuItem"; title = "Mention"; ObjectID = "90"; */
"Mention" = "Mencionar";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "142"; */
"Count:" = "Recuento:";
/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "349"; */
"Text" = "Texto";

/* Class = "NSTextFieldCell"; title = "Hashtag:"; ObjectID = "353"; */
"Hashtag:" = "Hashtag:";

/* Class = "NSTextFieldCell"; placeholderString = "#sandvox"; ObjectID = "354"; */
"#sandvox" = "#sandvox";
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "378"; */
"Username:" = "Nombre de usuario:";
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "@sandvox"; ObjectID = "549"; */
"@sandvox" = "@sandvox";

/* Class = "NSMenuItem"; title = "Page Title"; ObjectID = "553"; */
"Page Title" = "Título de página";

/* Class = "NSMenuItem"; title = "Custom Text"; ObjectID = "554"; */
"Custom Text" = "Texto personalizado";

/* Class = "NSMenuItem"; title = "Current Page"; ObjectID = "570"; */
"Current Page" = "Página actual";

/* Class = "NSMenuItem"; title = "Custom URL"; ObjectID = "571"; */
"Custom URL" = "URL personalizada";
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "590"; */
"URL" = "URL";

/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "598"; */
"Tweet Preview" = "Vista previa de tuit";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "605"; */
"None" = "Ninguno";
/* Class = "NSButtonCell"; title = "Large Size"; ObjectID = "611"; */
"Large Size" = "Tamaño grande";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "634"; */
"Optional" = "Opcional";